@charset "utf-8";
@import url("_normalize.css");
html {
  background-color:#0b1a39;
}
body {
  font-size: 24px;
  color:#ffffff;
}
a {
  color:#ffffff;
  text-decoration:none;
}
.clearfix {
  zoom:1;/*for IE 5.5-7*/
}
.clearfix:after {/*for modern browser*/
  content:".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
* html .clearfix {
  display: inline-table;
  /*\*/display: block;/**/
}
h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  display:block;
}
ol,ul,dl,l i{
  margin:0;
  padding:0;	
  list-style:none;
}
#wrapper {
  background:url(../images/top/main-bg.jpg) center top no-repeat;
  background-color:#0b1a39;
  min-width:750px;
}
#header {
  width:750px;
  margin:0 auto;
}
h1 {padding-left:170px;}
#container {
  background:url(../images/top/inner-bg.jpg) center top no-repeat;
  background-color:#0b1a39;
  width:750px;
  margin:0 auto;
}
/****notice******/
.date {
  font-size:20px;
}
#notice-area01 .notice-title, #notice-area02 .notice-title {
 overflow:hidden;
 text-overflow: ellipsis;
 white-space:nowrap;
}
.new .notice-title{
  background:url(../images/new.png) left center no-repeat;
  margin-left:127px;
  padding-left:58px;
  vertical-align:middle;
}
#im-nortice {
  width:730px;
  margin:179px auto 0 auto;
}
#notice-area01 {
  background:url(../images/top/important-bg.jpg) center top repeat-y;
}
#notice-area01 ul li{
 border-bottom:dotted 1px #ffffff;
 padding:30px 0 10px 0;
 margin:0 auto;
 width:692px; 
}
.notice-bottom {
  background:url(../images/top/important-notice-bottom.jpg) center top no-repeat;
  height:56px;
  width:730px;
}
#notice {
  margin:40px auto 0 auto;
  position:relative;
  width:730px;
}
#notice-area02 {
  background:url(../images/top/notice-bg.jpg) center top no-repeat;
  height:437px;
}
#notice-area02 ul {
  margin:0 auto;
  width:692px;
}
#notice-area02 ul li {
  border-bottom:dotted 1px #ffffff;
  padding:20px 0 10px 0;
  vertical-align:middle;
}
.btn-more {
  position:absolute;
  top:387px;
  left:18px;
}
/****category****/
.categorized {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float:left;
  font-size:16px;
  height:42px;
  margin-right:16px;
  line-height:42px;
  text-align:center;
  vertical-align:middle;
  width:108px;
}
.category01 {
border:solid 1px #016eb5;
background-color:#157cc1;
}
.category02 {
border:solid 1px #066d06;
background-color:#2aab2a;
}
.category03{
border:solid 1px #5f0603;
background-color:#c32115;
}
.category04 {
border:solid 1px #997700;
background-color:#c39c15;
}
.category05 {
border:solid 1px #974400;
background-color:#c26315;
}
.category06 {
border:solid 1px #8a0485;
background-color:#a2369d;
}
/***********/
#btn-area01, #btn-area02, #copyright {
  margin:40px auto 0 auto;
  width:730px;
}
.sp-mt28, .btn-register {
  margin-top:28px;
}
#official-sns {
  margin:40px auto 0 auto;
  width:730px;
}
#official-sns ul li {
  float:left;
  margin-right:30px;
}
#official-sns ul li:last-child {
  margin-right:0;
}
#copyright {
  font-size:18px;
  padding-bottom:20px;
  text-align:center;
}

/*------------------------------------------------------------------------------------------------
coupon
------------------------------------------------------------------------------------------------*/
.coupon h2{
  margin-top:179px;
}
.coupon .center{
  text-align: center;
}

.coupon #content-box{
  width: 730px;
  margin: 20px auto 0;
}

.coupon #coupon-box {
  background:url(../images/support/content-bg.jpg) repeat-y center top;
  background-size:contain;
  padding:20px 22px;
}

.coupon #coupon-box .coupon-box-inner{
  padding:0 11px;
}

.coupon #coupon-box h3{
  margin-bottom: 12px;
}

.coupon #coupon-box div,
.coupon #coupon-box p{
  margin-bottom: 10px;
  line-height: 1.5;
}

.coupon #coupon-box p span{
  display: block;
  color: #ff0000;
  font-size: 20px;
  text-align: left;
  text-indent: -1em;
  margin:0 0 0 1em;
}

.coupon #coupon-box input[type="text"],
.coupon #coupon-box input[type="password"]
{
  display: block;
  width: 100%;
  margin:20px auto 40px;
  height: 60px;
  box-sizing: border-box;
}

.coupon #coupon-box .submit_img{
  margin-bottom: 0;
}

.coupon .btn-back{
  width: 730px;
  margin: 40px auto 0;
}

/*------------------------------------------------------------------------------------------------
coupon_check
------------------------------------------------------------------------------------------------*/
.coupon_tbStyle_1 {
  width: 100%;
  border: 1px solid #0074a2;
  border-width: 1px 1px 0px 0px;
  color: #003b6d;
  font-size: 24px;
  margin: 20px 0 40px;
}
.coupon_tbStyle_1 th {
background: #003b6d;
border: 1px solid #0074a2;
color: #a4e4fd;
}
.coupon_tbStyle_1 th span {
  display: block;
  padding: 5px;
}
.coupon_tbStyle_1 td {
  background: #fff;
  border: 1px solid #0074a2;
  border-width: 0px 0px 1px 1px;
  font-size: 20px;
  padding: 15px;
}
.coupon_tbStyle_1 td img {
  vertical-align: middle;
}
.coupon_tbStyle_1 tr.even td {
  background: #bed3db;
}

/*------------------------------------------------------------------------------------------------
login
------------------------------------------------------------------------------------------------*/

.login-box{
  width: 730px;
  margin: 20px auto 0; 
}

/*------------------------------------------------------------------------------------------------
 LOGIN
------------------------------------------------------------------------------------------------*/

/**/

.menu{
  list-style:none;
  display:block;
  cursor: pointer;
  width: 228px;
}
.menu#nav1 {
  position: absolute;
  top: 0;
  left: 0;
}
.menu#nav2 {
  position: absolute;
  top: 0;
  left: 228px;
  width: 229px;
}
.menu#nav3 {
  position: absolute;
  top: 0;
  left: 457px;
}

.menu.active img{
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  }
.menu.active#nav1{
  background: url(../images/support/login/btn_img_on.png) no-repeat;
  }
.menu.active#nav2{
  background: url(../images/support/login/btn_otp_on.png) no-repeat;
  }
.menu.active#nav3{
  background: url(../images/support/login/btn_openid_on.png) no-repeat;
  }


/**/
.login #contents {
  position:relative;
  width: 685px;
  height: 700px;
  margin:0 auto;
}

.login #contents ul {
  width: 630px;
  margin: 0 auto;
}

.login #contents ul li {
  float: left;
}

.login #contents .content {
  top:93px;
  left:0;
  position:absolute;
  clear: both;
  background: url(../images/support/login/bg_login.png) no-repeat center bottom;
  width: 645px;
  margin: 0 auto;
  padding: 23px 20px;
}

.login #contents .content input {
  font-size: 32px;
}


  
.login #contents .content .submit {
  background: url(../images/support/login/btn_login_d.png) no-repeat;
  margin: 0 0 20px 0;
  width: 642px;
  height: 120px;
  border: 0;
  text-indent: -99999px;
}
  
.login #contents .content .recaptcha {
  margin: 0 0 20px 0;
}

.login #contents .content .reminder {
  background: url(../images/support/login/icon_question.png) no-repeat left top;
  padding: 5px 0 5px 34px;
  height: 30px;
  text-decoration: none;
}

.login #contents .content .reminder:hover {
  text-decoration: underline;
}

.login #contents .content ul {
  margin: 0 0 13px 42px;
  overflow: hidden;
}

.login #contents .content ul li {
  margin: 0 64px 18px 0;
}

.login #contents .content p {
  clear: both;
  margin: 0 0 0 1em;
  padding: 0 13px;
  line-height: 1.5;
  text-indent: -1em; 
}

.login .coupon #coupon-box div{
  margin-bottom: 0;
}